:mod:`cjklib.dictionary.format` --- Format strategies for dictionary entries
============================================================================

.. versionadded:: 0.3

.. automodule:: cjklib.dictionary.format




Classes
--------

.. autoclass:: Base
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: Chain
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: NonReadingEntityWhitespace
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: ReadingConversion
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: SingleColumnAdapter
   :show-inheritance:
   :members:
   :undoc-members:
   



